# CERT-FR Discord Bot

Forked from <https://github.com/Processus-Thief/vulnspy>


It retrieves the latest alerts published by the CERT-FR and the related vulnerabilities with their CVSS score. Then it can notify you on discord using webhook.
